import UserController from './UserController'
import ForumManagementController from './ForumManagementController'

const Admin = {
    UserController: Object.assign(UserController, UserController),
    ForumManagementController: Object.assign(ForumManagementController, ForumManagementController),
}

export default Admin